/*добавление товара*/
.shop_profile #left_side{
	margin:0 0 0 10px !important;
}
.shop_profile .steps{
	border-bottom:1px dotted #d0d0d0;
	padding-bottom:7px;
	margin:0 0 15px;
	padding-top:12px;
	width:auto;
}

.steps h2{
	font-size:16px;
	font-weight:bold;
	display:inline-block;
	margin:0;
}
.steps.added_products{
	border:none;
}
.goods_head.added_products span,
.goods_head.added_stores span{
	color:#808080;
	font-size:16px;
	margin-left:5px;
}
.goods_head .btn_conteiner{
	float:right;
	margin-top:-7px;
	position:relative;
}
.goods_head .btn_conteiner .notice{
	position:absolute;
	width:340px;
	padding: 14px 20px 15px;
	font-size:14px;
	background:#fff;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	text-align:left;
	border-radius:5px;
	right:0;
	top:0;
	z-index:50;
}
.goods_head .btn_conteiner .notice .close{
	background: url("/img/s.png") repeat scroll -225px -25px transparent;
	display: inline-block;
	height: 17px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 17px;
}
.goods_head .btn_conteiner .notice .close:hover{
	background-position:-250px -25px;
	cursor:pointer;
}
.goods_head .btn_conteiner .notice p{
	font:13px 'UbuntuMedium';
	margin-bottom:3px;
}
.goods_head .btn_conteiner .notice span{
	color:inherit;
	margin:0;
	padding:0 !important;
	font-size: 14px;
}
.goods_head .btn_conteiner .notice a{
	color:#b81d1b;
	padding:0;
}
.goods_head .btn_conteiner .notice a:hover{
	color:#2d2d2d;
}
.goods_head .btn_conteiner .notice .complete{
	color:#25820c;
}
.form{
	background:#f3f3eb;
	padding:18px 18px 1px;
	border-radius:5px 5px 0 0;
	font-size:13px;
}
.form .simple .simple_input{
	margin-bottom:5px;
}
.form .simple .photo_hint{
	display:block;
	position:static;
}
.buttons_block{
	border-top:1px dotted #d0d0d0;
	background:#e9e9e2;
	padding:30px;
	text-align:right;
	border-radius:0 0 5px 5px;
}
.form:not(.store_adding_form) .buttons_block .btn_grey:first-child{
	margin-right:5px;
}
.options_section {
	border-bottom:1px dotted #d0d0d0;
	padding-top:30px;
}
.options_section:last-child{
	border:none;
	margin-bottom:0;
}
.options_section h2{
	margin:-10px 0 17px !important;
}
.options_section .add_row{
	color:#25820c;
	font-size:13px;
	border-bottom:1px dotted;
	display:inline-block;
	margin-top:3px;
}

.options_section .add_row:hover:not(.disabled),.options_section .check_all:hover:not(.disabled){
	color:#b81d1b;
	cursor:pointer;
}

.options_section .hint{
	color:#808080;
	display:inline-block;
	margin-top:3px;
}
.options_section .check_all{
	font-size:13px;
	border-bottom:1px dotted;
	display:inline-block;
	margin-top:3px;
	margin-left:30px;
}
.options_row{
	margin-bottom:30px;
}
.option_label{
	width:195px;
	text-align:right;
	display:inline-block;
	float:left;
}
.option_value{
	width:445px;
	display:inline-block;
	margin-left:20px;
	float:right;
	position:relative;
}
.option_value .loader{
	width:100%;
	height:100%;
	position:absolute;
	background:url(/img/loaderT.gif) 40% 40% no-repeat;
	display:none;
	z-index:120;
}
.option_value.disabled .loader{
	display:block;
}
.option_value .del{
	position:absolute;
	right:0;
	top:-2px;
	cursor:pointer;
}
h2.formname{
	border-bottom: 1px dotted #D0D0D0;
	font: bold 16px 'Ubuntu';
	margin: 7px 0 0;
	padding-bottom: 14px;
	padding-left: 218px;
}
.form_variant .option_value span{
	border-bottom:1px dotted;
	color:#b81d1b;
	font-size:13px;
	margin-right:20px;
}
.form_variant .option_value span:hover{
	color:#2d2d2d;
	cursor:pointer;
}
.form_variant .option_value span.current{
	padding:4px 10px 7px;
	margin-left:-10px;
	margin-right:10px;
	background:#808080;
	color:#fff;
	border:none;
	border-radius:5px;
}
.option_value input.textInput,.option_value textarea.textInput{
	width:445px;
	margin-top:-5px;
	display:block;
}
.option_value input.textInput.short{
	width:210px;
}

.option_value textarea.textInput{
	height:160px
}
.option_value select.textInput{
	width:210px;
	margin-top:-5px;
}

.option_value input[type="checkbox"]{
	display:inline-block;
	position:relative;
	top:2px;
}
.dimension .option_value input.textInput,.option_value input.size{
	width:79px ;
	padding-right:25px;
	display:inline-block;
}
.option_value .unit{
	position:relative;
	font-size:13px;
	color:#808080;
	left:-25px;
}
.option_value ul.checkbox_list li{
	background:none;
	padding-left:0;
}
.dimension .option_value label{
	width:110px;
	display:inline-block;
	color:#90908c;
	position:relative;
}
.dimension .option_value label span{
	position:absolute;
	right:5px;
	top:20px;
	font-size:13px;
}
.dimension .option_value>span{
	color:#90908c;
	margin:0 5px;
}
.photofile_input{
	cursor: pointer;
	float: right;
	font-size: 100px;
	opacity: 0;
	position: absolute;
	top: 0;
	right:0;
	z-index: 50;
}
.option_value .photo_item{
	width:78px;
	height:78px;
	border:1px solid #e0e0e0;
	background:#fff;
	text-align:center;
	float:left;
	margin:0 20px 20px 0;
	overflow:hidden;
	position:relative;
}
.store_adding_form .option_value .photo_item{
	margin-bottom:0;
}
.option_value .photo_item.error{
	background:#FCEFEF;
	border-color:#e3a5a4;
	font-size:21px;
	color:#e3a5a4;
	padding-top:28px;
	height:50px;
}
.option_value .photo_item .icons{
	width:78px;
	height:78px;
	background:rgba(255,255,255,0.8);
	position:absolute;
	top:0;
	display:none;
}
.option_value .photo_item:hover .icons{
	display:block;
}
.option_value .add_photo{
	position:relative;
	display: inline-block;
	overflow:hidden;
}
.option_value .photo_item.add_photo .icons{
	display:block;
}
.option_value .add_photo i{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/img/s.png) -150px -225px;
	margin-top:15px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.3);
	position:relative;
	top:2px;
}
.option_value .add_photo:not(.photo_item) i{
	margin-top:0;
}
.option_value .add_photo span span{
	font-size:13px;
	border-bottom:1px dotted;
	color:#2d2d2d;
}
.option_value .add_photo:hover span span{
	color:#b81d1b;
}
.option_value .photo_item span>span{
	font-size:11px;
	border-bottom:1px dotted;
	color:#808080;
}
.option_value .photo_item:hover span>span{
	color:#b81d1b;
	cursor:pointer;
}
.option_value .photo_item i{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/img/s.png) -150px -225px;
	margin-top:15px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.3);
	cursor:pointer;
}
.option_value .photo_item.uploaded_photo:first-child{
	border-color:#F3F3EB;
}
.option_value .photo_item.uploaded_photo:first-child:before{
	content:'';
	position:absolute;
	width:20px;
	height:20px;
	background:url(/img/s.png) 0 -175px;
	top:0;
	right:0;
}
.option_value .photo_item.uploaded_photo i{
	background-position:-225px -150px;
	box-shadow:none;
}
.photo_hint {
	color:#808080;
	font-size:13px;
	position:relative;
	top:10px
}
.photo_hint span{
	display:block;
	color:#b81d1b;
	margin-top:15px;
}
.shops_list_block{
	border-radius:5px;
	box-shadow:0 0 10px rgba(0,0,0,0.2);
	background:white;
	position:relative;
}
.shops_list_head{
	background:#f4f4f0;
	padding:12px 20px 6px;
	border-radius:5px 5px 0 0;
	border-bottom:1px dotted #d0d0d0;
}
.shops_list_head>span{
	margin:0 10px 0 33px;
	display:none;
}
.shops_list_head.checked>span{
	display:inline-block;
}
.shops_list_head label{
	padding:10px 0 5px;
	display:inline-block;
	width:176px;
}
.shops_list_container{
	padding:9px 20px 5px;
	margin-bottom:30px;
}
.shops_list_block:before{
	background: url("/img/s.png") repeat scroll -250px -222px transparent;
	content: " ";
	display: inline-block;
	height: 14px;
	left: 28px;
	position: absolute;
	top: -14px;
	width: 25px;
}

.shops_list_container>ul>li{
	margin:0 0 0 -10px;
	padding:4px 0 4px 10px;
	background:none;
}
.shops_list_container li:hover{
	background:#f5f5c7;
	z-index:50;
}
.shops_list_container li label{
	display:inline-block;
	width:405px;
	padding:4px 0 5px;
}
.availability{
	display:none;
	width:125px;
}
.adding_product_price{
	*width:130px;
	display:inline-block;
	position:relative;
}
.shops_list_block .adding_product_price{
	display:none;
}
.checked .availability,.checked .adding_product_price{
	display:inline-block;
}
.adding_product_price span.range{
	display:inline-block;
	width:34px;
	padding:2px 0 3px 13px;
	position:relative;
	z-index:10;
	vertical-align: top;
	border:1px solid transparent;
	color:#808080;

}
.adding_product_price:hover span.range{
	border:1px solid #9ba2a2;
	border-radius:5px 0 0 5px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d5d5d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#d5d5d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
	box-shadow:0 0 0 1px #fff inset;
	color:#2d2d2d;
	cursor:pointer;
}
.adding_product_price:hover span.range:after{
	width: 0;
	height: 0;
	display: inline-block;
	position:relative;
	top:8px;
	right:-11px;
	vertical-align: top;
	border-top: 4px solid black;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: '';

}
.adding_product_price span.currency{
	font-size:11px;
	color:#808080;
}
.adding_product_price input{
	width:87px !important;
	padding:5px 4px;
}
.adding_product_price ul{
	display:none;
	position:absolute;
	box-shadow:0 0 10px 0 rgba(0,0,0,0.3);
	padding:5px;
	border-radius:5px;
	width:115px;
	font-size:13px;
	top:30px;
	background:#fff;
}
.adding_product_price ul.expanded{
	display:block;
	z-index:20;
}
.adding_product_price ul:before{
	background: url("/img/s.png") repeat scroll -200px -200px transparent;
	content: " ";
	display: inline-block;
	height: 14px;
	left: 26px;
	position: absolute;
	top: -14px;
	width: 21px;
	z-index:10;
}
.adding_product_price ul li{
	margin-bottom:0;
	background:none;
	padding:2px 0;
	cursor:pointer;
}
.adding_product_price ul li.active,.adding_product_price ul li:hover{
	background:#e9e9e2;
	color:#b81d1b;
}

.adding_product_price ul li span{
	margin:0 3px 0 9px;
	color:#808080;
}

.shops_list_block label input{
	position:relative;
	top:2px;
	margin-right:5px;
}
.option_value .colors_list li input{
	display:none;
}
.option_value .colors_list.error{
	display:inline-block;
	padding:4px 1px 0 5px;
	background:#e3a5a4;
	border-radius:5px;
	margin-top:-5px;
}
.error-title{
	display:block !important;
	width:auto !important;
}
#right_side.new_template.category_selection{
	margin-right:0px;
}
#left_side.new_template.category_selection{
	margin-right:20px;
	margin-left:0;;
}
#left_side .depth1 li{
	background:none;
	border-bottom:1px dotted #d0d0d0;
	border-top:1px dotted transparent;
	color:#d0d0d0;
	padding:9px 0 10px;
	margin:0;
	position:relative;
}
#left_side .depth1 li.current{
	background:#f3f3eb;
	border:1px solid #e8e8e0;
	border-radius:5px 0 0 5px;
	box-shadow:0 0 4px -1px rgba(0, 0, 0, 0.08) inset;
	padding-left:5px;
	width:241px;
	margin-left:-5px;
}
#left_side .depth1 li.current:first-child{
	border-top:1px dotted transparent;
}
#left_side .depth1 li.precurrent{
	border-bottom:1px solid transparent;
}
#left_side .depth1 li.current a:after{
	background: none repeat scroll 0 0 #F3F3EB;
	display: inline-block;
	height: 36px;
	position: absolute;
	right: -10px;
	top: 1px;
	width: 20px;
	content:' ';
}
#left_side .depth1 li:first-child{
	border-top:1px dotted #d0d0d0
}
#left_side .depth1 li a{
	font:13px 'UbuntuMedium';
	text-decoration:none;
}

#left_side .depth1 li a:before{
	content:'•';
	color:#d0d0d0;
	margin-right:5px;
}
#left_side .depth1 li.current a:before{
	color:#2d2d2d;
}
#right_side .subcategory{
	border:1px solid #e8e8e0;
	border-radius:5px;
	box-shadow:0 0 4px -1px rgba(0, 0, 0, 0.08) inset;
	padding:13px 17px;
	width:424px;
	height:400px;
	overflow:auto;
	background:#F3F3EB;
	float:left;
}

#right_side .depth2 li{
	background:none;
	padding:0 0 25px;
	margin:0;
}
#right_side .depth2 li > a{
	font-size:13px;
}
#right_side .depth2 li.current > a{
	text-decoration:none;
}
#right_side .depth3{
	*display:none;
	margin:0;
}
#right_side .depth3 li{
	background:none;
	padding:9px 0 0;
	margin:0 0 0 10px;
}
#right_side .depth3 li > a{
	font:normal 13px;
	color:#808080;
}

#right_side .depth3 li > a:hover{
	color:#b81d1b;
}
#right_side .depth3 li.current{
	background:#f3f3eb;
	border:1px solid #e8e8e0;
	border-radius:5px 0 0 5px;
	box-shadow:0 0 4px -1px rgba(0, 0, 0, 0.08) inset;
	padding-left:5px;
	width:230px;
	margin-left:-5px;
}

.recently_added{
	float:left;
	margin-left:25px;
	width:200px;
	margin-top:12px;
}
.recently_added p{
	font-size:13px;
	color:#808080;
	margin-bottom:25px;
}
.recently_added p a{
	color:#808080;
}
.recently_added p a:hover{
	color:#b81d1b;
}
.recently_added h2.block_head{
	font-size:14px;
	margin:0 0 13px;
}
.recently_added li{
	background:none;
	padding:0;
	margin-bottom:11px;
}
.recently_added li a{
	font-size:13px;
}

.products_filter{
	padding:15px;
	background:#e9e9e2;
	border-radius:5px 5px 0 0;
	border-bottom:1px dotted #d0d0d0;
}
.products_filter_item{
	display:inline-block;
	margin-top:4px;
	position:relative;
}
.products_filter_item:first-child{
	margin-right:50px;
}
.products_filter_item span{
	font:13px 'UbuntuMedium';
	border-bottom:1px dotted;
	position:relative;
}
.products_filter_item span:hover{
	color:#b81d1b;
	cursor:pointer;
}
.products_filter_item span:after{
	background: url("/img/s.png") repeat scroll -25px -100px transparent;
	content: " ";
	display: inline-block;
	height: 4px;
	opacity: 0.5;
	position: absolute;
	right: -12px;
	top: 7px;
	width: 7px;
}
.products_filter_item .hidden_list{
	position:absolute;
	width:315px;
	padding:15px;
	box-shadow:0px 0px 13px rgba(0, 0, 0, 0.35);
	background:#fff;
	border-radius:5px;
	border:1px solid #e9e9e9;
	z-index:40;
	top:28px
}
.products_filter_item .hidden_list ul li{
	background:none;
	padding:5px 0 0 7px;
}
.products_filter_item .hidden_list ul li input{
	margin-right:5px;
}
.products_filter_item .hidden_list:before{
	background: url("/img/s.png") repeat scroll -200px -200px transparent;
	content: " ";
	display: inline-block;
	height: 14px;
	position: absolute;
	left: 28px;
	top: -14px;
	width: 21px;
}
.products_filter_item .hidden_list > .textInput{
	width:100%;
}
.products_filter_item .hidden_list ul{
	height:300px;
	background:#f3f3eb;
	overflow:auto;
	box-shadow:0px 0px 2px rgba(0,0,0,0.3) inset;
	border-radius:5px;
	margin-top:15px;
	border:1px solid #dfdfd8;
}
.products_filter_item .hidden_list .cancel_link{
	float:right;
	color:#b81d1b;

}
.products_filter_item .hidden_list .cancel_link:hover{
	color:#2d2d2d;
}
.products_filter_item_long{
	width:610px;
	float:right;
	position:relative;
}
.products_filter_item_long .textInput{
	width:100%
}
.products_filter_item_long input[type="submit"]{
	background: url("/img/search.png") repeat scroll 0 0 transparent;
	border: medium none;
	height: 13px;
	position: absolute;
	right: 10px;
	top: 6px;
	width: 13px;
	padding:0;
}
.filter_params{
	padding:15px 15px 5px;
	background:#e9e9e2;
	font-size:13px;
	position:relative;
}
.filter_params .params_category{
	color:#808080;
}
.params_category#cat_2{
	margin-left:30px;
}
.params_list span{
	font-size:13px;
}
.params_list span:not(.params_category){
	padding:5px;
	border-radius:5px;
	background:#ffffd1;
	margin-right:5px;
	margin-bottom:5px;
	display:inline-block;
}
.params_list span i{
	background: url("/img/s.png") repeat scroll -200px -150px transparent;
	display: inline-block;
	height: 12px;
	margin-left: 5px;
	position: relative;
	top: 2px;
	width: 12px;
}
.params_list span i:hover{
	background-position:-225px -150px;
	cursor:pointer;
}

.products_list_header,.stores_list_header{
	color:#808080;
	font-size:11px;
	margin-top:20px;
	margin-bottom:10px;
}
.products_list_header span a,.stores_list_header span a{
	border-bottom:1px dotted;
	text-decoration:none;
	color:#808080;
}
.products_list_header span a:hover,.stores_list_header span a:hover{
	color:#2d2d2d;
	cursor:pointer;
	text-decoration:none;
}
.filter_params .clear_filter{
	position:absolute;
	border-bottom:1px dotted;
	font-size:13px;
	right:15px;
	bottom:14px
}
.filter_params .clear_filter:hover{
	color:#b81d1b;
	cursor:pointer;
}
.filter_params .clear_filter:before{
	position:absolute;
	content:' ';
	background: url("/img/s.png") repeat scroll -225px -150px transparent;
	display: inline-block;
	height: 12px;
	width: 12px;
	top:4px;
	left:-14px;
}
.products_list_header span.sort,.stores_list_header span.sort{
	padding:5px;
	background:#e9e9e9;
	border-radius:3px;
	color:#b81d1b;
}
.products_list_header span.sort a,.stores_list_header span.sort a{
	color:#b81d1b;
}
.products_list_header span.sort a:hover,.stores_list_header span.sort a:hover{
	color:#2d2d2d;
}
.products_list_header span.sort:after,.stores_list_header span.sort:after{
	width:7px;
	height:4px;
	display:inline-block;
	background: url("/img/s.png") repeat scroll -1px -100px transparent;
	content:' ';
	margin-left:5px;
}
.products_list_header span.asc:after,.stores_list_header span.asc:after{
	background-position: -1px -100px;
}
.products_list_header span.desc:after,.stores_list_header span.desc:after{
	background-position: -25px -100px;
}
.added_products_list .loader, .added_stores_list .loader{
	background:url(/img/loader2.gif) center 25px #f3f3eb no-repeat;
	width:100%;
	padding:25px 0;
	display:none;
}
.added_products_list .photo{
	width:70px;
	float:left;
}
.added_products_list .photo img{
	display:block;
}
.added_products_list .name{
	width:395px;
	padding-right:10px;
	float:left;

}
.added_products_list .name p{
	font-size:11px;
	color:#808080;
	margin:3px 0 0;
}
.added_products_list .category{
	width:175px;
	padding-right:20px;
	float:left;
	font-size:11px;
	color:#808080;

}
.added_products_list .date {
	width:135px;
	float:left;
	font-size:11px;
}
.added_products_list .status{
	width:135px;
	float:left;
	font-size:11px;
	position:relative;
}
.added_products_list .status .notice{
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	bottom: 22px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	left: -171px;
	padding: 14px 20px 21px;
	position: absolute;
	width: 275px;
	z-index: 10;
	font-size:14px;
	color:#2d2d2d;
	display:none;
}
.added_products_list .status:hover .notice{
	display:block;
}
.added_products_list .status .notice p{
	margin:0 0 4px;
}
.added_products_list .status .notice a{
	color:#b81d1b;
}
.added_products_list .status .notice a:hover{
	color:#2d2d2d;
}
.added_products_list .status .notice:after{
	background: url("/img/s.png") repeat scroll -150px -100px transparent;
	bottom: -14px;
	content: " ";
	display: inline-block;
	height: 14px;
	position: absolute;
	right: 110px;
	width: 21px;
}
.added_products_list .products_list .status span{
	color:#25820c;
	padding-top: 10px;
}
.added_products_list .products_list .status .moderation{
	color:#808080;
}
.added_products_list .products_list .status .deflect{
	color:#b81d1b;
	border-bottom:1px dotted;
}
.added_products_list .products_list .status i{
	display:inline-block;
	width:12px;
	height:12px;
	position:absolute;
	right:10px;
	background:url(/img/s.png) -150px -150px;
}
.added_products_list .products_list .status i:hover{
	background-position:-175px -150px;
}
.products_list .item{
	padding:10px 0;
	border-top:1px dotted #d0d0d0;
}
.products_list .item:hover,.added_stores_list .item:hover,.bind_list .item.binded{
	background:#f3f3eb;
	padding-left:10px;
	margin-left:-10px;
}
.products_list .item.added{
	background:#f5f5c7;
	padding-left:10px;
	margin-left:-10px;
	position:relative;
}
.added_layer{
	position:absolute;
	height:80px;
	background:#F5F5C7;
	top:0;
	left:0;
	width:100%;
	z-index:20;
}
.added_layer span{
	background: none repeat scroll 0 0 #808080;
	border-radius: 50%;
	color: #F5F5C7;
	display: inline-block;
	font-size: 21px;
	font-weight: bold;
	height: 25px;
	padding-top: 5px;
	text-align: center;
	width: 30px;
	margin:23px 20px 0 25px;
}
.added_layer p{
	color:#25820c;
	display:inline-block;
	font-size:14px;
}
.added_layer i{
	background: url("/img/s.png") repeat scroll -225px -25px transparent;
	display: inline-block;
	height: 17px;
	position: absolute;
	right: 15px;
	top: 30px;
	width: 17px;
}
.added_layer i:hover{
	background-position:-250px -25px;
	cursor:pointer;
}
#help{
	bottom: 12px;
	float: right;
	position: absolute;
	right: 17px;
}
#help a{
	color: #808080;
	font-size: 11px;
	line-height:11px;
	text-decoration:none;
	border-bottom:1px dotted;
}
#help i{
	background: url("/img/s.png") repeat scroll 0 -200px transparent;
	display: inline-block;
	height: 16px;
	position: relative;
	top: 5px;
	width: 17px;
}
.product_descript .item_price p {
	font-weight: normal;
	font-size: 11px;
	color: gray;
	margin-bottom: 7px;
}
.stores_list > p {
	font-size: 13px;
	color: gray;
}

/*Привязка товара к магазину*/
.store_adding_form{
	margin-top:30px;
}
.option_value .timetable_row input.textInput{
	width:45px;
	float:none;
	display:inline-block;
	margin-right:5px;
}
.lunch_time{
	display:inline-block;
	width:200px;
}
.option_value .timetable_row span{
	margin:0 3px 0 0;
}
.option_value .timetable_row label{
	margin-right:3px;
}

.option_row .textInput{
	float:left;
}
.option_row i.del{
	background: url("/img/s.png") repeat scroll -200px -150px transparent;
	display:none;
	float: left;
	height: 13px;
	position: relative;
	top: 2px;
	width: 13px;
	margin-left:10px;
}
.option_row i.del:hover{
	background-position:-225px -150px;
	cursor:pointer;
}
.store_adding_form .buttons_block{
	text-align:center;
}
.option_value input.textInput.added{
	margin-top:5px;
}

/*Копирование товаров*/
.products_copy_form{
	margin-top:30px;
}
.select_row{
	display:inline-block;
	width:655px;
}
#store_search{
	width:500px;
}
.stores_list_block{
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #DFDFD8;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3) inset;
	height: 300px;
	margin-top: 15px;
	width:507px;
	overflow: auto;
	margin-left:19px;
}
.stores_list_block ul li{
	background: none repeat scroll 0 0 transparent;
	padding: 5px 0 0 7px;
}
.stores_list_block ul li#not_store{
	font-weight:bold;
}
.stores_list_block ul li#not_store span{
	font-weight:normal;
	color:#939392
}
.stores_list_block ul li#not_store>span{
	float:right;
	margin-right:10px;
}
.stores_list_block ul li input{
	margin-right:5px;
}
.products_copy_form .options_section span.label{
	display:inline-block;
	width:15px;
	font-size:13px;
	vertical-align:top;
}
.products_copy_form .options_section .store_procts_quant{
	color:#808080;
	font-size:13px;
}
.products_copy_form .options_section select{
	width:510px;
	margin-right:10px;
}
.products_copy_form .buttons_block{
	text-align:left;
	padding-left:37px;
}
.products_copy_form .buttons_block .cancel_link{
	margin:0 20px 0 0;
	color:#b81d1b;
}
.products_copy_form .buttons_block .cancel_link:hover{
	color:#2d2d2d;
}
.products_copy_form .buttons_block label{
	margin-bottom:13px;
	font-size:13px;
	display:inline-block;
}
.products_copy_form .buttons_block label input{
	margin-right:5px;
}
.products_copy_form .buttons_block .btn_conteiner{
	margin-top:12px;
}
.products_copy_form .add_row{
	margin-left:19px;
}
.copy_result{
	display:inline-block;
	margin:0;
}
.copy_result li{
	padding-left:0;
	background:none;
}
/*список магазинов*/
.added_stores_list .item{
	 padding:17px 0 9px;
	 border-top:1px dotted #d0d0d0;
 }
.added_stores_list .item:hover{
	padding-left:10px;
	margin-left:-10px;
}
.added_stores_table .name{
	width:350px;
	float:left;
	padding-right:15px;
}
.added_stores_table .products_quant{
	width:140px;
	float:left;
	padding-right:5px;
}
.added_stores_table .bind_product{
	width:150px;
	float:left;
	padding-right:15px;
}
.added_stores_table .copy_product{
	width:160px;
	float:left;
	padding-right:15px;
}
.added_stores_table .actions{
	width:90px;
	float:left;
}
.added_stores_table .name p{
	color: #808080;
	font-size: 11px;
	margin: 3px 0 0;
}
.added_stores_list .products_quant a{
	font-size:14px;
}
.product_action a{
	font-size:11px;
	color:#808080;
}
.product_action a:hover{
	color:#b81d1b;
}
.added_stores_list .item .product_action span{
	padding:4px 20px 6px 4px;
	margin-left:-4px;
	border:1px solid #fff;
}
.added_stores_list .item:hover .product_action span{
	border:1px solid #e0e0dc;
	background:#fafaf6;
	border-radius:5px;
}
.product_action i{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/img/s.png) -150px -225px;
	position:relative;
	top:4px;
	margin-right:3px;
}
.copy_product.product_action i{
	background:url(/img/s.png) -200px -225px;
}
.added_stores_table .actions a,.store_actions a{
	margin-left:5px;
}
.added_stores_table .actions a.-icon-stat:before{
	margin-top: -4px;
	position:relative;
}
.added_stores_table .actions a:first-child{
	margin-left:0;
}
.store_actions a:last-child{
	margin-right:0;
}
.added_stores_table .actions i,.store_actions i{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/img/s.png) -150px -150px;
	position:relative;
	top:4px
}
.added_stores_table .actions i.edit,.store_actions i.edit{
	background-position:-150px -150px;
}
.added_stores_table .actions i.edit:hover,.store_actions i.edit:hover{
	background-position:-175px -150px;
}
.added_stores_table .actions i.del,.store_actions i.del{
	background-position:-200px -150px;
}
.added_stores_table .actions i.del:hover,.store_actions i:hover{
	background-position:-225px -150px;
}
.added_stores_table .actions i.deactivate,.store_actions i.deactivate{
	background-position:-150px -175px;
	top:2px
}
.added_stores_table .actions i.deactivate:hover,.store_actions i.deactivate:hover{
	background-position:-175px -175px;
}
/*список товаров магазина*/
.bind_list .name{
	width:370px;
}
.vizitka.bind_list .name{
	width:245px;
}
.bind_list .category{
	width:170px;
}
.bind_list .available{
	width:140px;
	float:left
}
.bind_list .available select{
	width:120px;
	padding:3px 4px;
}
.bind_list .price {
	width:235px;
	float:left;
	position:relative;
}
.vizitka.bind_list .price{
	width:115px;
}
.vizitka.bind_list .url{
	width:245px;
	float:left;
}
.vizitka.bind_list .url input{
	width:210px;
}
.bind_list .products_list_header .price {
	width:134px;
}
.vizitka.bind_list .products_list_header .price {
	width:115px;
}
.bind_list .products_list_header .discount {
	float:left;
	width:101px;
	position:relative;
}
.bind_list .item:not(.binded) .price,.bind_list .item:not(.binded) .available{
	visibility:hidden;
}

.bind_list .price .base {
	width: 130px;
}
.bind_list .price .discount {
	width: 100px;
}
.bind_list .price .base,
.bind_list .price .discount {
	display:inline-block;
	vertical-align:top;
}
.bind_list .price .base div:first-child,
.bind_list .price .discount div:first-child {
	margin-bottom:8px;
}
.bind_list .price .base div,
.bind_list .price .discount div {
	height:25px;
}
.bind_list .price .base span,
.bind_list .price .discount span {
	color:#808080;	
	font-size:11px;
}
.bind_list .price .base span.on,
.bind_list .price .discount span.on {
	color:#000;	
	font-size:13px;
}
.bind_list .price .base span {
	padding-left: 5px;
}
.bind_list .price .base input[type="checkbox"] {
	vertical-align:middle;
}
.bind_list .price .base .price_value {
	width:65px;
}
.bind_list .price .discount span {
	border-bottom:1px dotted;
	cursor:pointer;
}
.bind_list .price .discount input {
	display:none;
	width:65px;
}
/*.bind_list .item:hover .price{
	visibility:visible;
}*/
.bind_list .bind{
	width:60px;
	float:left;
}
.bind_list .item .bind{
	text-align:center;
	padding-top: 4px;
}
.store_filter_params{
	background:#f3f3eb;
	border-radius:0 0 5px 5px;
	padding:15px 15px 15px
}
.store_filter_params label{
	font-size:14px;
	color:#808080;
	width:307px;
	display:inline-block;
}
.store_filter_params select{
	width:450px;
}
.store_filter_params .store_actions{
	margin-left:25px;
}
.store_menu{
	margin-top:57px;
}
.store_menu li{
	background:none;
	padding-left:0;
	font-weight:bold;
}
.store_menu li.current a{
	color:#b81d1b;
	cursor:default;
	text-decoration:none;
}

/*Добавление товаров на витрину*/
.option_label .pr_label{
	display:inline-block;
	width:20px;
	height:13px;
	background:url(/img/product_label.png);
	position:relative;
	top:2px;
	left:-2px
}
.pr_label.p2{
	background-position:0 -25px;
}
.pr_label.p3{
	background-position:0 -50px;
}
.pr_label.p4{
	background-position:0 -75px;
}
.pr_label.p5{
	background-position:0 -100px;
}
.pr_label.p6{
	background-position:0 -125px;
}
.pr_label.p7{
	background-position:0 -150px;
}
.pr_label.p8{
	background-position:0 -175px;
}
